# sites_ftp_user_update($session_id, $client_id, $primary_id, $params);

Description:

Updates an ftp user.

Input Variables:

$session_id, $client_id, $primary_id, $params

Parameters (in $params):

server_id (int(11))

parent_domain_id (int(11))

username (varchar(64))

password (varchar(64))

quota_size (bigint(20))

active (enum('n','y'))

uid (varchar(64))

gid (varchar(64))

dir (varchar(255))

quota_files (bigint(20))

ul_ratio (int(11))

dl_ratio (int(11))

ul_bandwidth (int(11))

dl_bandwidth (int(11))

Output:

Returns the number of affected rows.